/* CSS Document */
body{
	font-size:12px; 
	background:url(images/bg.jpg) repeat-x #ddf4fc;
	margin:0px;
	color:#575757;
	font-family:Arial, Helvetica, sans-serif,'宋体';
}
#main{
	width:980px; 
	margin:0px auto;/*上下，左右*/
	background:#fff;	
}

#guest_book input,textarea{ 
	border: 1px solid #CCCCCC;
}

.s_t{border-collapse:collapse;}
.s_t td{ padding:5px;}

.n_nav{background:url(images/n_nav.jpg) no-repeat; width:713px; height:30px;}
.n_wz{margin-top:8px; margin-left:10px; font-size:14px; font-weight:bold; color:#FFFFFF}

a:visited{
		color:#575757; 
		text-decoration:none;
}
a:link{
		color:#575757;
		text-decoration:none;
}
a:hover{
		color:#FF6600;
		text-decoration:none;
}
/*必须要这个顺序link,visited,hover,否则会不起作用*/


/*分页*/
.n_page{
		width:100%;
		float:left;
		margin-left:15px;
		display:inline;
}
.n_page a{
		float:left;
		height:16px;
		border:#d6d6d7 solid 1px;
		font-size:12px;
		padding:5px 5px 0px 5px;
		margin-left:5px;
		margin-top:5px;
		color:#333333; 
		background-color:#f3f7fa;
		text-decoration : none;
}
.n_page a:link{
		color:#333333;  
		background-color:#f3f7fa;
		text-decoration : none;
		border:#d6d6d7 solid 1px;
}
.n_page a:visited{
		color:#333333;  
		background-color:#f3f7fa;
		text-decoration : none;
		border:#d6d6d7 solid 1px;
}
.n_page a:hover{
		color:#FFFFFF; 
		background-color:#1f86c1;
		text-decoration : none;
}
.n_page a:active{
		color:#FFFFFF; 
		background-color:#889dde;
		text-decoration : none;
} 
/*分页_end*/


.foot a:visited{
		color:#fff; 
		text-decoration:none;
}
.foot a:link{
		color:#fff;
		text-decoration:none;
}
.foot a:hover{
		color:#ccc;
		text-decoration:none;
}